/* ================= JLL Theme Color =========== */
/* ================= HCL Theme Color =========== */
/* ================= EXL Theme Color =========== */
.theme-1.esg-dashboard.sustainability-data-universe-body .sustainability-data-universe-left .nav-tabs li.actives, .theme-1.assignMemberDataBody .csrProjectsData .nav-tabs li.active, .theme-1 .cTeam .bg-dark-grey, .theme-1 #impPartner thead.bg-grey, .theme-1.esg-dashboard.sustainability-data-universe-body .sustainability-data-universe-left .nav-tabs li.active {
    background: #fb4e0c;
}


.theme-1 .check-box .checkmark, .theme-1 .img-active {
    border: 2px solid #005071;
}
.theme-1 .check-box .checkmark-white{ border: 2px solid #fff; }


.theme-1 .btn-primary, .theme-1 .btn-info, .theme-1 .single-page.volunteer-evnt .sider .bg-info, .theme-1 .single-page .company-page-middle .nav-tabs li.active, .theme-1 figure.effect-bubba, .theme-1 figure.effect-bubba2, .theme-1 .btn-light-blue, .theme-1 .btn-warning, .theme-1 .btn-light-green, .theme-1 .btn-warning, .theme-1 .btn-secondary, .theme-1 .nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover, .theme-1 .progress-bar, .theme-1 .btn-success, .theme-1 .btn-purple, .theme-1 .profile-challenge-goal .btn-grey,  .theme-1 .crvivo-left .img-click .btn,  .theme-1 .crvivo-left .input-group-addon, .vol-del .deleg-hdr, .theme-1 .crvivo-left .distribution-div .radio-btn input:checked ~ .checkmark-span, .theme-1 .input-button input[type=checkbox]:checked + label, .theme-1 .input-button input[type=radio]:checked + label, .theme-1 .input-button label:hover, .theme-1 .crvivo .input-group .input-group-btn .btn-default, .theme-1 .btn-vv, .theme-1 .bg-vv, .theme-1 .devrvo .vol-lft-sid, .theme-1 .btn-danger, .theme-1 .create-story .icn-bx .active, .theme-1 .create-story .icn-bx li:hover, .theme-1 .create-story .bg-gradient-fuschia, .theme-1 .create-story .bg-gradient-warning, .theme-1 .btn-gradient-blue, .theme-1 .btn-warning:hover, .theme-1 .btn-info:hover, .theme-1 .crvoevnt-right, .theme-1 .crvoevnt-bg-left, .theme-1 .crvoevnt .next-div {
    background-color: #005071;
    background-image: linear-gradient(to bottom right, #005071, #005071);
    border-color: #005071;
    background: -webkit-gradient(linear, left top, right bottom, from(#005071), to(#005071));
    color: #fff;
}
.theme-1 .crvivo-right, .theme-1 .crvivo .next-div{
    background-color: #fb4e09;
    background-image: linear-gradient(to bottom right, #fb4e09, #fb4e09);
    border-color: #fb4e09;
    background: -webkit-gradient(linear, left top, right bottom, from(#fb4e09), to(#fb4e09));
    color: #fff;
}

.theme-1 #impPartner thead.bg-grey, .theme-1.esg-dashboard.sustainability-data-universe-body .sustainability-data-universe-left .nav-tabs li a, .theme-1 .assignMemberDataLeftMenu .dropbtn.text-black, .theme-1 .cmnHeading h2, .theme-1 .cmnHeading a.text-black, .theme-1 .assignMemberDataLeftMenu .dropbtn p.text-grey {color:#fff;}

.theme-1 .volunteer h4.text-info, .theme-1 .volunteer h4.text-info a, .theme-1 .implementation-tab .text-info, .theme-1 .implementation-tab .text-warning, .theme-1 .piggy-back-dialog-box .text-dark-yellow, .theme-1 .piggy-back-dialog-box .text-info, .theme-1 .volunteer .text-primary, .theme-1 .volunteer .text-warning, .theme-1 .single-page.volunteer-evnt .text-primary, .theme-1 .panel-heading a, .theme-1 .benif-dtl-tab1 .text-warning, .theme-1 .benif-dtl-tab1 .text-info, .theme-1 .benif-dtl-tab1 .text-success, .theme-1 .benif-dtl-tab1 .text-fuschia, #modal-container.six .modal-background .modal .text-primary, .theme-1 .login-user-section .filter-result .text-warning, .theme-1 .login-user-section .volunteer-side-bar .text-blue, .theme-1 .login-user-section .filter-result .text-blue, .theme-1 .login-user-section .volunteer-side-bar a, .theme-1 .nav-tabs > li > a, .theme-1 .individual-top .text-warning, .theme-1 .login-user-section .volunteer-side-bar .text-warning, .theme-1 .individual-top .text-warning, .theme-1 .sponsed-by h4, .theme-1 .setting-1 .table tr td h5, .theme-1 .setting-1 .table tr td h5 span.text-info, .theme-1 .company-page-new-left ul li, .theme-1 .company-page-new-left ul li a, .theme-1 .company-page-middle-2 h1, .theme-1 .profile-page h1, .theme-1 .company-page-middle-3 .tell-sec b.text-primary, .theme-1 .company-page-middle-3 .tell-sec b.text-primary a, .theme-1 .company-page-new-right, .theme-1 .notifications-menu > .dropdown-menu > li .menu > li > a, .theme-1 .company-page-new-right a, .theme-1 .pagination > li > a, .theme-1 .pagination > li > span, .theme-1 .csr-project-list-div a, .theme-1 .impact-heading h1, .theme-1 .big-tab-content .text-info, .theme-1 .big-tab-content .text-primary, .theme-1 .big-tab-content .text-warning, .theme-1 .big-tab-content h4 a, .theme-1 .people-left .nav-tabs li.active a, .theme-1 .people-right .text-primary, .theme-1 .people-right .text-primary a, .theme-1 .people-right .text-info, .theme-1 .right-tds, .theme-1 .company-page-new .chall table tr td:nth-last-child(3), .theme-1 .profile-challenge-goal .chall i, .theme-1 #myModal-mission .text-info, .theme-1 #missionModal .text-info, .theme-1 .volunteer-hours .text-warning, .theme-1 .volunteer-evnt .text-blue, .theme-1 .verify-account li h3, .theme-1 .htmllabels-verify, .theme-1 .company-page-middle-2 .goalDiv p, .theme-1 #modal-container.six i.close, .theme-1 .individual-middle .progress-verify-div .htmllabels.text-white, .theme-1 .receipt-h1 a, .theme-1 .thank-you .text-info, .theme-1 .thank-you .invoice-payment-info td .text-primary, .theme-1 .thank-you .invoice-payment-info td.text-primary, .theme-1 .story-section .text-info, .theme-1 .cmnBluHdrTbl .text-info, .theme-1 #coming-soon-div.six h2, .theme-1 .Milestones .text-primary, .theme-1 .crvoevnt-left h3 {
    color: #000;
}
.theme-1 .pie-value, .theme-1 .fd-sec .text-info, .theme-1 .individual-middle h1 i, .theme-1 .sheading-theme span.text, .theme-1 #leaderboard .bg-primary-transparent i, .theme-1 #leaderboard .bg-warning-transparent i, .theme-1 #leaderboard .bg-fuschia-transparent i, .theme-1 #leaderboard .bg-success-transparent i, .theme-1 .setting-1 .table tr td i.fa-pencil, .theme-1 .company-page-new-left ul li h2, .theme-1 .icon-box-active, .theme-1 label.file-name, .theme-1 .setting-1 .table tr td h6.text-info, .theme-1 .company-page-middle-1 h2.text-info, .theme-1 .company-page-middle-1 h2.text-info a, .theme-1 .company-page-middle-2 h2, .theme-1 .company-page-middle-3 .notifications-menu-2 .dropdown-toggle i, .theme-1 .notifications-menu > .dropdown-menu > li .menu > li > a i, .theme-1 .company-page-new-right h2, .theme-1 .big-tab-content .notifications-menu i, .theme-1 .deleg-con-li.active h1 span, .theme-1 #location .nav-tabs li.active h4 span, .theme-1 .deleg-con-li.active h2, .theme-1 .my-content-div .company-page-new-left li.active a, .theme-1 .tool-tip a, .theme-1 .mission-star-td .text-warning, .theme-1 #myModal-mission p a, .theme-1 #myModal-mission a.text-warning, .theme-1 #missionModal p a, .theme-1 #missionModal a.text-warning, .theme-1 .volunteer-hours a, .theme-1 .htmllabels-verify span, .theme-1 .ticket-booking-section .text-primary, .theme-1 .ticket-booking-section .text-info, .theme-1.default-page .default-page-section .text-cobalt, .theme-1 .ticket-booking-section h2 a, .theme-1 .ticket-booking-section .invoice-payment-info a, .theme-1 .individual-middle .progress-verify-div .htmllabels span, .theme-1 .thank-you .fd-sec table .text-primary, .theme-1 .thank-you .invoice-payment-info td a, .theme-1 .thank-you .bottom-section .text-primary, .theme-1 .single-page .answer-tab .text-info, .theme-1 .rec-evnt a, .theme-1 .view-creteria .icon-img h3, .theme-1 .modal .page .text-info, .theme-1 .create-story .text-info, .theme-1 .volunteer-evnt .sider .vlt-evn .vlt-evn-icon i, .theme-1 .login-user-section .volunteer-side-bar i.text-warning, .theme-1 .thank-you .text-info a, .theme-1 .thank-you .text-fuschia, .theme-1 .stars input.star:checked ~ label.star:before, .theme-1 #loc-carousel .text-primary, .theme-1 .filter-result .text-blue, .theme-1 .filter-result .text-warning, .theme-1 .cmnBluHdrTbl .text-fuschia, .theme-1 #coming-soon-div.six i.close, .theme-1 .volunteer-evnt .answer-tab .text-info, .theme-1 .connection-data .text-primary, .theme-1 #view-sponsor-list .text-info, .theme-1 .piggy-back-dialog-box .text-primary a, .theme-1 .crvoevnt-right-1 li.active span, .theme-1 .crvoevnt-left h3 span, .theme-1 #formStep8 .text-info, .theme-1 .invoice-payment-info .text-info, .theme-1 .table-donate-detail tr td.text-info a, .theme-1 .piggy-back-dialog-box .text-dark-yellow, .theme-1 .volunteer-evnt .head-ing, .theme-1 .rec-evnt i, .theme-1 .single-page.volunteer-evnt h4.text-primary, .theme-1 .crvivo-left .table tr td, .theme-1 .crvivo-left h3 span, .theme-1 .sdg-subul li, .theme-1 .ben-people p, .theme-1 .ben-env p, .theme-1 .ben-loc-com p, .theme-1 .profile-page-box h2, .theme-1  .text-info,  .theme-1 .challenge-leaderboard-section .individual-top h2, .theme-1 .challenge-leaderboard-section .individual-top h2 span, .theme-1  .text-blue, .theme-1 #ongoingTab a, .theme-1 .setting-1 ul li.active, .theme-1 .detail-ext-div a, .theme-1.assignMemberDataBody .menu-section .text-grey   {
    color: #005071;
}
.theme-1 .filter-result .text-warning, .theme-1 #csrProjects .projectName {
    color: #FB4E0B;
}

.theme-1 .pagination > li > a.active {
    background: #005071;
    color: #ffffff;
    border: 1px solid #005071;
}

.theme-1::-moz-placeholder {
    color: #2e3643;
}
.theme-1 .certificateAutomation .shrLogo, .theme-1 .certificateAutomation .shrCertLogo{display: none;}
.theme-1::placeholder, .theme-1 select.form-control option, .theme-1 select:invalid, .theme-1 .company-page-middle-1 h2 .small, .theme-1 .form-control {
    color: #2e3643;
}

.theme-1 .op-res-filter-div .dropdown-toggle.form-control {
    background: transparent;
    border: 1px solid #dcf3fa;
}



/* ====================== Payment ===================== */


.theme-1 .distribution-div .checkmark-span {
    color: #005071;
    border: solid 1px #005071;
}

.theme-1 .distribution-div .radio-btn input:checked ~ .checkmark-span, .theme-1 .bg-info, .theme-1 .check-box .checkmark:after, .theme-1.sustainability-data-universe-body .bg-black-pearl  {
    background: #005071;
}
.theme-1 .check-box .checkmark-white:after {background: #fff;}


.theme-1 .defaultImageDiv {
    background: -webkit-gradient(linear, left top, right bottom, from(#005071), to(#dcf3fa));
    background-image: linear-gradient(to bottom right, #005071, #dcf3fa);
}

.theme-1 .topHeaderDiv{
    background: linear-gradient(-45deg, #dcf3fa, #005071, #fb4e0c);
    background-size: 500% 500%;
}

.theme-1 .vole-sec .catIcon {
    border: 1px solid #005071;
    background: #005071;
}

.theme-1 .filter-result .text-blue {
    color: #FB4E0B;
    border: 1px solid #FB4E0B;
}

.theme-1.esg-dashboard.sustainability-data-universe-body .bg-primary-transparent {
    background: #dcf3fa;
}

.theme-1 .sdg-detail .nav-tabs > li.active > a, .theme-1 .cmnVvHdrTbl thead tr, .theme-1 .livefeedTag.active, .livefeedTag:hover, .theme-1 .assignMemberDataLeftMenu {
    color: #ffffff;
    background: #005071;
}


.theme-1 .cmnHeading {
    background: linear-gradient(to bottom right, #FB4E0B, #b83300);
}

.theme-1 .crvivo-bg-left {
    background-image: linear-gradient(to bottom right, #FB4E0B, #FB4E0B);
    background-image: -webkit-linear-gradient(to bottom right, #FB4E0B, #FB4E0B);
}

.theme-1 .crvivo-left h3,.theme-1  .text-warning, .theme-1  .text-yellow, .theme-1  .text-fuschia, .theme-1 .eventsBody .eventsSectionLeft h1, .theme-1.joyOfGivingMainBody .openCloseSection .wordMessage, .theme-1 #ongoingTab a.text-warning, .theme-1 .text-vv, .theme-1.assign-member-event-data .projectName2, .theme-1.assign-member-event-data .projectName, .theme-1.assignMemberDataBody .menu-section  a.text-black, .theme-1 #show_pActivity h3 a.text-black, .theme-1 #show_pOutcome h3 a.text-black  {
    color: #FB4E0B;
}
.theme-1 .text-dark-yellow{
    color: #FB4E0B !important;}
.theme-1 .btn-outline-blue{border:1px solid #005071;}
.theme-1 .sponsorGivingDetails .snip1543 figcaption:before, .theme-1 .sponsorGivingDetails .snip1543 figcaption:after, .theme-1 .sponsorGivingDetails .snip1543:before, .theme-1 .sponsorGivingDetails .snip1543:after{background-color: #FB4E0B;}
.theme-1 .card-inverse-info {
    background: rgb(11 80 113 / 8%);
    border: 1px solid #0b507129;
    color: #0b5071;
}
.theme-1 .setting-1 .nav-tabs > li.active > a, .theme-1 .setting-1 .nav-tabs > li.active > a:focus, .theme-1 .setting-1 .nav-tabs > li.active > a:hover {
    color: #0b5071;
    border-bottom: 1px solid #FB4E0B;
    background: 0 0;
}
.theme-1 .left-tds {
    background-color: #FB4E0B;
    border: 1px solid #FB4E0B;
}
.theme-1 .livefeedTag.active::after, .theme-1 .livefeedTag:hover::after {
    border-left-color: #005071;
}

